/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 75%;
	margin-bottom: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
.clear {
	clear:both;
}
/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 960px;
	margin: 0 auto;
}
#Container {
	width: 960px;
}
#Layout {
	width: 900px;
	background-image: url(../images/border_middle.png);
	padding-right: 30px;
	padding-left: 30px;
	background-repeat: repeat-y;
	background-position: center;
	float: left;
	position: relative;
}
#Content {
	float: right;
	text-align: left;
	width: 680px;
}
.green {
	background-color: #C1D839;
}
.grey {
	background-color: #d3d3d3;
}
.float {
	float: left;
}
/* HEADER
----------------------------------------- */
#Header {
	width: 900px;
	background-image: url(../images/border_middle.png);
	background-repeat: repeat-y;
	background-position: center;
	padding-right: 30px;
	padding-left: 30px;
}
#Header #logo {
	background-image: url(../images/house.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px;
	width: 200px;
	float: right;
	margin-right: 100px;
}
.homepage {
	height: 200px;
}

.header_top {
	background-image: url(../images/border_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding-top: 30px;
}
.header_bottom {
	background-image: url(../images/border_bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	padding-bottom: 30px;
}
#Header h1 {
	color: #fff;
	font-size: 4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
	padding-top: 0px;
}
#Header p {
	font-size: 2em;
	color: #fff;
	clear: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}
#Nav2 {
	width: 900px;
	background-image: url(../images/border_middle.png);
	background-repeat: repeat-y;
	background-position: center;
	padding-right: 30px;
	padding-left: 30px;
}
/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	overflow: hidden;
	background-image: url(../images/border_middle.png);
	background-repeat: repeat-y;
	background-position: center;
	padding-right: 30px;
	padding-left: 30px;
}
#Navigation ul {
}
#Navigation ul li {
	display: inline;
	font-size: 16pt;
}
#Navigation ul li a {
	text-decoration: none;
	color: #000;
	font-style: italic;
}
#Navigation ul li a span {
	padding: 30px;
}
#Navigation ul li a:hover {
	text-decoration: underline;
}
#Navigation ul li a:hover span {
}
#Navigation ul li a.current, #Navigation ul li a.section, #Navigation ul li a.section:hover, #Navigation ul li a.current:hover {
	color: #FFF;
	background-color: #C1D839;
}
#Navigation ul li a.current span, #Navigation ul li a.section span, #Navigation ul li a.section:hover span, #Navigation ul li a.current:hover span {
	background-color: #C1D839;
}
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {
	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em;
	margin: 0px 5px 10px 0;
}
#Breadcrumbs p {
	margin: 0;
}
/* SIDEBAR
-------------------------------------- */
#Sidebar {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
}
#Sidebar ul {
	margin: 2px 0 5px 3px;
}
#Sidebar li {
	margin: 8px 2px;
	list-style: none;
}
#Sidebar h3 {
	color: #fff;
	font-weight: 700;
	font-size: 1.4em;
	line-height: 1.8;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 0px;
}
#Sidebar a em {
	font-style: normal;
}
#Sidebar p {
	font-size: 11px;
	margin: 10px 10px 0 10px;
}
/* MENU2 */
ul#Menu2 li {
	font-size: 0.9em;
	margin: 1px 0 5px 4px;
	list-style: none;
}
ul#Menu2 li a {
	font-size: 1.2em;
	height: 1.8em;
	line-height: 1.8em;
	color: #000;
	text-decoration: none;

}
ul#Menu2 li a:hover, ul#Menu2 li a.current, ul#Menu2 li a.current:hover {
	color: #FFF;
	text-decoration: none;
	font-weight: 700;
}
ul#Menu2 li a.section, ul#Menu2 li a.section:hover {
	background: #DCDCDC;
	font-weight: 700;
	width: 193px;
}
ul#Menu2 li ul {
	height: 100%;
	margin: -4px 0 0 0;
	width: 193px;
	padding: 4px 0 10px 0;
}
ul#Menu2 li ul li {
	width: 160px;
	background: #DCDCDC;
	padding: 0;
	font-size: 0.8em;
	display: inline;
	margin: 0;
}
ul#Menu2 li ul li ul {
	background: #DCDCDC;
	margin-left: 0;
}
/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #BCE4FE;
}
#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}
#PageComments li.odd p.info {
	color: #3AA0C3;
}
.actionLinks li {
	display: inline;
	border-right: 1px solid;
}
.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li.last {
	border-right: none;
}
.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}
/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}
/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
}
html #SearchForm_SearchForm .middleColumn input.text {
	width: 160px;
	border: none;
	color: #666;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}
/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}
p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}
.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm {
	min-height:100px;
}
#Unsubscribe_MailingListForm_MailingListForm p {
	margin:0 !important;
	padding:10px;
}
#Unsubscribe_MailingListForm_MailingListForm p label {
	display: inline;
}
#Unsubscribe_MailingListForm_MailingListForm label {
	margin:0;
}
/* FOOTER
----------------------------------------------- */

#Footer {
	clear: both;
	width: 800px;
	height: 5em;
	background: transparent url(../images/footerBottom.gif) no-repeat bottom left;
	text-align: center;
}
#Footer .footerTop {
	width: 100%;
	background: transparent url(../images/footerTop.gif) no-repeat top left;
	display: block;
	height: 2em;
}
#Footer p {
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	margin-top: -0.6em;
}
#Footer a {
	color: #fff;
	text-decoration: none;
}
#Footer a:hover {
	color: #fff;
	text-decoration: underline;
}
